Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 18 Jun 2019 18:30:00 +0530

Hi Mam,

Please see chat audits from yesterday, 17th June

@Ashish Dabral <[email-masked]>  We had one bad rating in Colo from
last week, 10th - 16th June

*BAD RATING AGENT: TusharFEEDBACK: Hacking query. Sadly we do not provide a
service to trace down a hacker.*

Travis
Hello, would you like to talk about our services?
Visitor
Hello travis!!# I'm being hacked as we speak
Travis
Hi there!
Visitor
I even believe I know who they are..😠
Travis
I'm really sorry to hear that - if you've been hacked, please contact the
concerned authorities. Unfortunately, we do not provide tracking services.
Are we still connected?
It appears that you may be otherwise occupied, so I'll bring this chat
session to an end. However, if you have any further questions, please do
not hesitate to return to Chat at any time. Goodbye, and have a nice day!
Travis closed the chat.
================================================

Thanks
Rama